/* サイドメニュー展開用 */ 

#sidemenu ul li.fix_menu a{ 
	background: url('../images/menu08_b.png') left bottom no-repeat; 

} 


/* 階層別CSS */ 


.txt_normal{
	font-weight:normal;
}


.acrobat{
	float:left;
	margin-left:130px;
}

#main table.panf{
	width:100%;

}

#main table.panf td{
	width:33%;
	text-align:center;

}

#main table.panf td.title{
	padding-top:20px;
}

#main table.panf td.td_left{
	text-align:left;
}

#main table.panf td.txt_xsmall{
	text-align:left;
	vertical-align:top;
	padding-left:20px;

}

#main table.panf p{
	margin-left:0px;

}